#personal-details input, #personal-details textarea
{ float:left; border:1px solid #333; margin:10px 0; width:200px; }

#personal-details label
{ float:left; clear:both; width:150px; margin:10px 0; }

#personal-details input#feedbackSubmit
{ float:left; clear:both; padding:5px 10px; background-color:#666; color:#fff; border-radius: 6px 6px 6px 6px; box-shadow: 1px 1px 0 0 #FFFFFF inset; }

#personal-details fieldset
{ border:1px solid #333; padding:16px; float:left; }

#personal-details legend
{ font-size:16px; font-weight:bold; }